=== debian/control ===
Source: ruby-fxruby
Section: ruby
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               rake,
               rake-compiler,
               ruby-hoe,
	       ruby-mini-portile2 (>= 2.1),
               swig,
               libfox-1.6-dev,
               libfxscintilla-dev,
               zlib1g-dev,
               libbz2-dev,
               libpng-dev,
               libjpeg-dev,
               libtiff5-dev,
               libxrandr-dev,
               ruby-opengl,
               ruby-glu
Standards-Version: 4.6.0
Homepage: https://github.com/larskanis/fxruby
XS-Ruby-Versions: all

Package: ruby-fxruby
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-glu,
         ruby-opengl,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby binding to the FOX GUI toolkit
 This package contains the Ruby binding to the FOX GUI toolkit.
