=== debian/tests/control ===
Test-Command: ruby test/TS_All.rb
Restrictions: superficial, allow-stderr
