## ruby-fxruby 1.6.48

=== debian/changelog ===
ruby-fxruby (1.6.48-0kali2) kali-dev; urgency=medium

  [ Steev Klimaszewski ]
  * Add xvfb as a dependency for autopkgtest
  * Actually run xvfb-run for the autopkgtest
  * Add needed test dependency

  [ Sophie Brun ]
  * New upstream version 1.6.48
  * Refresh patches
  * Update debian/ruby-fxruby.docs
  * Update dep ruby-opengl
  * Prepare for Release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 17 Feb 2025 17:44:56 +0100

ruby-fxruby (1.6.48-0kali1) kali-dev; urgency=medium

  * New upstream version 1.6.48
  * Refresh patches
  * Update debian/ruby-fxruby.docs
  * Update dep ruby-opengl

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 17 Feb 2025 17:41:48 +0100
