=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: ruby-fxruby
 Section: ruby
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@offensive-security.com>
 Build-Depends: debhelper-compat (= 12),
                gem2deb,
                rake,
@@ -18,9 +18,10 @@
                libjpeg-dev,
                libtiff5-dev,
                libxrandr-dev,
-               ruby-opengl,
                ruby-glu
 Standards-Version: 4.6.0
+Vcs-Git: https://gitlab.com/kalilinux/packages/ruby-fxruby.git
+Vcs-Browser: https://gitlab.com/kalilinux/packages/ruby-fxruby
 Homepage: https://github.com/larskanis/fxruby
 XS-Ruby-Versions: all
 
@@ -29,7 +30,7 @@
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
          ruby-glu,
-         ruby-opengl,
+	 ruby-opengl (>= 2.0.4),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Ruby binding to the FOX GUI toolkit
