=== debian/tests/control ===
Test-Command: xvfb-run ruby test/TS_All.rb
Depends: @, xauth, xvfb
Restrictions: superficial, allow-stderr
