=== debian/watch ===
version=4
https://gemwatch.debian.net/fxruby .*/fxruby-(.*).tar.gz
